Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 03:54:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de jillian                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jillian Bot:  Hi Jillian ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659054858 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565854697            07:37 AM, 11th May                   Mohammed                    Hi Jillian, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:38 AM, 11th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:38 AM, 11th May                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 971565854697  but didn't receive any response from your end.           07:41 AM, 11th May                   Mohammed                   Hi Jillian, I'm not getting a response from you. Are we still connected?           07:44 AM, 11th May                   Mohammed                   Hi Jillian, I have not received a response from you still, please confirm if we are still connected?           07:45 AM, 11th May                     jillian                    I’m checking on my order that I was supposed to receive yesterday           07:46 AM, 11th May                     jillian                    I didn’t receive it           07:46 AM, 11th May                     jillian                    As per the tracking information it says that it was undelivered           07:47 AM, 11th May                     jillian                    I don’t understand that and I didn’t get a call from the agent           07:47 AM, 11th May                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 971565854697 but didn't receive any response from your end           07:48 AM, 11th May                     jillian                    He did not call me           07:49 AM, 11th May                     jillian                    I didn’t receive a call from your courier partner           07:49 AM, 11th May                     jillian                    Please tell them not to lie because they didn’t call me           07:50 AM, 11th May                   Mohammed                   our courier team will redeliver your order again please allow us some time           07:50 AM, 11th May                     jillian                    How long does it take to deliver something from Dubai to AUH           07:50 AM, 11th May                     jillian                    How long will it take for me receive the courier           07:51 AM, 11th May                   Mohammed                   we will contact our team to deliver it as soon as possible           07:53 AM, 11th May                   Mohammed                   Is there anything else may I assist you?           07:53 AM, 11th May                     jillian                    No thank you           07:53 AM, 11th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:54 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2565694